Delete connection provider
import requests
url = "https://api.datagrid.com/v1/connection-providers/{connection_provider_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.datagrid.com/v1/connection-providers/{connection_provider_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://api.datagrid.com/v1/connection-providers/{connection_provider_id} \
--header 'Authorization: Bearer <token>'{
"status_code": 123,
"error": "rate_limit_exceeded",
"message": "<string>",
"retryable": true,
"statusCode": 123,
"mitigation": "<string>",
"details": {
"reason": "<string>"
}
}Connection Providers
Delete connection provider
Delete a connection provider.
DELETE
/
connection-providers
/
{connection_provider_id}
Delete connection provider
import requests
url = "https://api.datagrid.com/v1/connection-providers/{connection_provider_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.datagrid.com/v1/connection-providers/{connection_provider_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://api.datagrid.com/v1/connection-providers/{connection_provider_id} \
--header 'Authorization: Bearer <token>'{
"status_code": 123,
"error": "rate_limit_exceeded",
"message": "<string>",
"retryable": true,
"statusCode": 123,
"mitigation": "<string>",
"details": {
"reason": "<string>"
}
}